@import url("base.css");
@import url("layout.css");
/* @import url("settings.css"); */
@import url("utils.css");

@import url("lib/icon-font.css");
@import url("lib/opensans.css");

@import url("modules/button.css");
@import url("modules/media.css");
@import url("modules/navbar.css");
@import url("modules/panel.css");
@import url("modules/segmented.css");
@import url("modules/select.css");

@import url("modules/button/navbar.css");

@import url("modules/panel/info.css");
@import url("modules/panel/list.css");

.nothing {}

/* ------- LINK SETTINGS -------------- */
a:active {color: #808080; text-decoration: none;}
a:hover {color: #808080; text-decoration: none;}
a:link {color: #808080; text-decoration: none;}
a:visited {color: #808080; text-decoration: none;}

.heading {font-family:'Open Sans', sans-serif; font-size: 16pt; font-weight: 800; color: gray}
.heading2 {font-family: 'Open Sans', sans-serif; font-size: 14pt; font-weight: 700; display: block;  padding: 0 0 10px; color: #b93857;}
.heading3 {font-family: 'Open Sans', sans-serif; font-size: 10pt; font-weight: 600; color: #b93857;}
h1 {font-family:'Open Sans', sans-serif; font-size: 16pt; font-weight: 800; color: #cb1350; text-align: center}
h2 {font-family:'Open Sans', sans-serif; font-size: 14pt; font-weight: 700; color: #cb1350}
h3 {font-family:'Open Sans', sans-serif; font-size: 10pt; font-weight: 600; color: #cb1350}
.bodyText {font-family:'Open Sans', sans-serif; font-size: 10pt; font-weight: 400; color: #808080}
.bodyTextBold {font-family:'Open Sans', sans-serif; font-size: 10pt; font-weight: bold; color: #808080}
.bodyTextError {font-family:'Open Sans', sans-serif; font-size: 10pt; color: #FF0000}
.bodyTextSmall {font-family:'Open Sans', sans-serif; font-size: 8pt}
.bodyTextSmallG {font-family:'Open Sans', sans-serif; font-size: 8pt; color: gray}
.bodyTextSmallGMENU {font-family:'Open Sans', sans-serif; font-size: 8pt; color: gray}
.bodyTextWhite {font-family:'Open Sans', sans-serif; font-size: 10pt; font-weight: bold; color: #FFFFFF}

.voucherHeading {font-family:'Open Sans', sans-serif; font-size: 14pt; font-weight: bold; color: #666666}


/* ------- CATEGORY LIST (Category page body area) -------------- */
.categoryHeader {font-family:'Open Sans', sans-serif; font-size: 11pt; font-weight: bold; color: #cb1350}
.categoryDescription {font-family:'Open Sans', sans-serif; font-size: 10pt; color: #cb1350}
.categoryRow {padding-top: 4px; padding-right: 4px; padding-bottom: 4px; padding-left: 4px}
#contains, .contains {
	font-family:'Open Sans', sans-serif;
	font-size: 7pt;
	color: #CCC
}
.menu1 {font-family:'Open Sans', sans-serif; font-size: 10pt; font-weight: bold; color: #006600}

/* ------- CATEGORY LIST (Left Menu) -------------- */
.categoryBackground {background-color: #FFFFFF}
.categoryHeadingRow {background-color: #FF9933; text-align: left}
.categoryHeadingText {font-family:'Open Sans', sans-serif; font-size: 10pt; font-weight: bold; color: #cb1350}
.categoryRow1 {background-color: #73C64A; padding-top: 4px; padding-right: 4px; padding-bottom: 4px; padding-left: 4px; text-align: left}
.categoryRow2 {background-color: #48A93F; padding-top: 4px; padding-right: 4px; padding-bottom: 4px; padding-left: 4px; text-align: left}
.categoryDescription {font-family:'Open Sans', sans-serif; font-size: 9pt; font-style: italic; color: #808080}
.othercategories { font-family:'Open Sans', sans-serif; font-size: 12pt; font-weight: 600; color: #655546; padding-top: 20px;}
a:link.categoryLink {font-family:'Open Sans', sans-serif; font-size: 8pt; color: #808080}
a:visited.categoryLink {font-family:'Open Sans', sans-serif; font-size: 8pt; color: #808080}
a:link.subCategoryLink {font-family:'Open Sans', sans-serif; font-size: 8pt; color: #808080}
a:visited.subCategoryLink {font-family:'Open Sans', sans-serif; font-size: 8pt; color: #808080}
.subCategoryLinkIndent {font-family:'Open Sans', sans-serif; font-size: 8pt; color: #808080; text-decoration: none }


/* ------- PRODUCT LIST (Category & Search result pages) -------------- */
.productListHeader {font-family:'Open Sans', sans-serif; font-size: 9pt; font-weight: bold; color: #000066}
.productListName {font-family:'Open Sans', sans-serif; font-size: 9pt; font-weight: bold; color: #cb1350}
.productListDescription {font-family:'Open Sans', sans-serif; font-size: 9pt; color: #808080}
.productListPrice {font-family:'Open Sans', sans-serif; font-size: 8pt; font-weight: bold; color: #808080}
.productListRRP {font-family:'Open Sans', sans-serif; font-size: 8pt; font-weight: bold; color: #FF0000}
.productListOutOfStock {font-family:'Open Sans', sans-serif; font-size: 8pt; color: #808080}
.productListDateAvailable {font-family:'Open Sans', sans-serif; font-size: 7pt; color: #006600}
.productListPreOrder {font-family:'Open Sans', sans-serif; font-size: 8pt; font-weight: bold; color: #808080}

a:link.productListMoreInfo {font-family:'Open Sans', sans-serif; font-size: 9pt; text-decoration: none; color: #FF9933}
a:visited.productListMoreInfo {font-family:'Open Sans', sans-serif; font-size: 9pt; text-decoration: none; color:#FF9933}


/* ------- PRODUCT PAGE -------------- */
.productHeader {font-family:'Open Sans', sans-serif; font-size: 11pt; font-weight: bold; color: #CC0000; text-align: justify;}
.productText {font-family:'Open Sans', sans-serif; font-size: 9pt; color: #666666; text-decoration: none;}
.rolloverText {font-family:'Open Sans', sans-serif; font-size: 8pt; color: #666666; text-decoration: none;}
.productTextBold {font-family:'Open Sans', sans-serif; font-size: 9pt; color: #FF9933; font-weight: bold}
.productTextBold {font-family:'Open Sans', sans-serif; font-size: 9pt; color: #FF9933; font-weight: bold}
.searchTextBold {font-family:'Open Sans', sans-serif; font-size: 9pt; color: #CC0000; font-weight: bold}
.productDescriptionHeading {font-family:'Open Sans', sans-serif; font-size: 10pt; color: #FF6600}
.productDescription {font-family:'Open Sans', sans-serif; font-size: 9pt; color: #808080}
.productPrice {font-family:'Open Sans', sans-serif; font-size: 6pt; font-weight: bold; color: #808080}
.productRRP {font-family:'Open Sans', sans-serif; font-size: 8pt; font-weight: bold; color: #FF0000}
.productOutOfStock {font-family:'Open Sans', sans-serif; font-size: 8pt; color: #808080}
.productDateAvailable {font-family:'Open Sans', sans-serif; font-size: 9pt; color: #006600}
.productPreOrder {font-family:'Open Sans', sans-serif; font-size: 8pt; font-weight: bold; color: #808080}
.productInfoTable {background-color: #CCCCCC}
.productInfoTableRow1 {background-color: #F3F2F2}
.productInfoTableRow2 {background-color: #FFFFFF}
.productRow1 {background-color: #F0F0F0}
.productRow2 {background-color: #FFFFFF}
.bodyTextprice {font-family:'Open Sans', sans-serif; font-size: 7pt; color: #808080}


/* ------- CHECKOUT PAGES -------------- */
.checkoutBodyText {font-family:'Open Sans', sans-serif; font-size: 9pt}
.checkoutBodyTextBold {font-family:'Open Sans', sans-serif; font-size: 10pt; font-weight: bold; color: #b93857;}
.checkoutBodyTextError {font-family:'Open Sans', sans-serif; font-size: 9pt; color: #FF0000}
.checkoutBodyTextSmall {font-family:'Open Sans', sans-serif; font-size: 8pt}
.checkoutTable {background-color: #999999; width: 450px}
.checkoutTableAdmin {background-color: #CCCCCC; border: 1px #CCCCCC; width: 550px; padding-top: 1px; padding-right: 1px; padding-bottom: 1px; padding-left: 1px}
.checkoutHeadingRow {background-color: #FFFFFF}
.checkoutRow1 {background-color: #FFFFFF; padding-top: 4px; padding-right: 4px; padding-bottom: 4px; padding-left: 4px; font-family:'Open Sans', sans-serif; font-size: 9pt}
.checkoutRow2 {background-color: #FFFFFF; padding-top: 4px; padding-right: 4px; padding-bottom: 4px; padding-left: 4px; font-family:'Open Sans', sans-serif; font-size: 9pt}
.checkoutSuccess {font-family:'Open Sans', sans-serif; font-size: 12pt; font-weight: bold; color: #33CC00}
.checkoutFail {font-family:'Open Sans', sans-serif; font-size: 12pt; font-weight: bold; color: #FF0000}



/* ------- PAGE LAYOUT -------------- */
.outsideBorder {background-color: #B3B3B3;}

.mainBG {background-color: #FFFFFF;}

.mainBorder {border: 2px solid #FFFFFF;}


/* ------- HEADER -------------- */
.headerRow {color:#FFFFFF; }
.headerMenuRow {background-color: #F3F2F2; color: #F3F2F2; }
a:link.headerLink {font-family:'Open Sans', sans-serif; font-size: 8pt; font-weight: bold; text-decoration: none; color: #808080}
a:visited.headerLink {font-family:'Open Sans', sans-serif; font-size: 8pt; font-weight: bold; text-decoration: none; color: #808080}
.headmessage {font-family: 'Open Sans', sans-serif; font-size: 14pt; font-weight: 600; color: #FFF; background-color: #FF9933; text-align: center; background-image: url('http://www.redfishmarketing.com.au/img/header/header_message.jpg');background-repeat: repeat}

/* ------- FOOTER -------------- */
.footerRow {background-color: #48A93F; padding-top: 4px; padding-right: 4px; padding-bottom: 4px; padding-left: 4px; height: 20px; color: #FFFFFF}
.footerText {font-family:'Open Sans', sans-serif; font-size: 8pt; color: #808080}
a:link.footerLink {font-family:'Open Sans', sans-serif; font-size: 8pt; text-decoration: none; color: #CC0000}
a:visited.footerLink {font-family:'Open Sans', sans-serif; font-size: 8pt; text-decoration: none; color: #CC0000}
a:link.footerLink2 {font-family:'Open Sans', sans-serif; font-size: 8pt; text-decoration: none; color: #CC0000}
a:visited.footerLink2 {font-family:'Open Sans', sans-serif; font-size: 8pt; text-decoration: none; color: #808080}

/* ------- FRONT PAGE -------------- */
.frontheading3 {font-family:'Open Sans', sans-serif; font-size: 10pt; font-weight: bold; color: #FFFFFF; background-color: #CC0000}

/* ------- TOP SELLER TABLE -------------- */
/*.topSellerTable {background-color: #73C64A}*/
.topSellerTable {background-color: gray}
.topSellerRow {background-color: #FFFFFF}
.row3 {background-color: #999999}
a:link.topSellerText {font-family:'Open Sans', sans-serif; font-size: 7pt; color: #808080; text-decoration: none}
a:visited.topSellerText {font-family:'Open Sans', sans-serif; font-size: 7pt; color: #808080; text-decoration: none}

/* ------- SEO TAGS -------------- */
.tel {font-family:'Open Sans', sans-serif; font-size: 8pt; color: #808080}
.adr {font-family:'Open Sans', sans-serif; font-size: 8pt; color: #808080}
.vcard {font-family:'Open Sans', sans-serif; font-size: 8pt; color: #808080}
.email {font-family:'Open Sans', sans-serif; font-size: 8pt; ; text-decoration: none; color: #808080}

/* ------- PRINTABLE RECEIPT -------------*/
.recieptTable {background-color: #CCCCCC; border: 1px #FF0000; width: 550px; padding-top: 1px; padding-right: 1px; padding-bottom: 1px; padding-left: 1px}
.storeName {font-family:'Open Sans', sans-serif; font-size: 16pt; font-weight: bold}
.receiptHeading {font-family:'Open Sans', sans-serif; font-size: 12pt; font-weight: bold}


/* ------- NAV LIST ------- */
.navlist {
	WIDTH: 160px; background-color: #FFFFFF;
}

.navlist UL {
	 PADDING-LEFT: 0px; 
	 PADDING-BOTTOM: 0px; 
	 PADDING-TOP: 0px; 
	 MARGIN: 0px 0px 0px 0px; 
	 LIST-STYLE-TYPE: none;
}
	 
.navlist LI {
	MARGIN: 0px 0px 0px;
}
	
.navlist A {
	DISPLAY: block;
	border-bottom: 1px solid #6C6C65;
	WIDTH: 152px;
	color: #6C6C65;
	MARGIN: 0px 0px 0px 0px; 
	PADDING-LEFT: 8px;
	PADDING-TOP: 3px; 
	PADDING-BOTTOM: 3px; 
	TEXT-DECORATION: none;
}

.navlist A:hover {
 	color: #FFFFFF;
	background-color: #C0C0C0;
	TEXT-DECORATION: none;
}

.order_button {
	cursor:hand;cursor:pointer;
	/* border: 1px solid #6C6C65; */
	border-bottom: 1px solid #CCCCCC;
	border-top: 1px solid #FFFFFF;
	background-color: #E8E8E8;
}

.order_button_last {
	border-bottom: 5px solid #CCCCCC;
}

.order_button:hover {
	/* background-color: #C00000; */
}

.order_button:hover .bodyText {
	color: #C00000;
}
.mainheading {  font-family:'Open Sans', sans-serif; font-size: 18px; font-style: normal; font-weight: bold; color: CC0000}
.aslowas {  font-family:'Open Sans', sans-serif; font-size: 9pt; font-style: italic; color: #808080; text-align: center; font-weight: bold}

.secondarylink {  font-family:'Open Sans', sans-serif; font-size: 9pt; font-style: normal; color: 808080; text-decoration: none; text-align: center}
a:link.secondarylink {  font-family:'Open Sans', sans-serif; font-size: 9pt; font-style: normal; color: 808080; text-decoration: none; text-align: center}
a:visited.secondarylink {  font-family:'Open Sans', sans-serif; font-size: 9pt; font-style: normal; color: 808080; text-decoration: none; text-align: center}
a:hover.secondarylink {  font-family:'Open Sans', sans-serif; font-size: 9pt; font-style: normal; color: 808080; font-weight: bold; text-align: center}

.frontlink {  font-family:'Open Sans', sans-serif; font-size: 9pt; font-style: normal; line-height: 9pt; font-weight: normal; color: ff9933; text-decoration: none; text-align: center}
a:link.frontlink {  font-family:'Open Sans', sans-serif; font-size: 9pt; font-style: normal; line-height: 9pt; font-weight: normal; color: ff9933; text-decoration: none; text-align: center}
a:visited.frontlink {  font-family:'Open Sans', sans-serif; font-size: 9pt; font-style: normal; line-height: 9pt; font-weight: normal; color: ff9933; text-decoration: none; text-align: center}
a:hover.frontlink {  font-family:'Open Sans', sans-serif; font-size: 9pt; font-style: normal; line-height: 9pt; font-weight: normal; color: 808080; text-decoration: underline; text-align: center}
.quotation {  font-family:'Open Sans', sans-serif; font-size: 12px; font-style: italic; font-weight: normal; color: ff9933; text-align: center}

.frontlink2 {  font-family:'Open Sans', sans-serif; font-size: 10pt; font-weight: 600; color: #CC0000; line-height: 9pt; text-decoration: none; text-align: center}
a:link.frontlink2 {  font-family:'Open Sans', sans-serif; font-size: 10pt; font-weight: 600; color: #CC0000; line-height: 9pt; text-decoration: none; text-align: center}
a:visited.frontlink2 {  font-family:'Open Sans', sans-serif; font-size: 10pt; font-weight: 600; color: #CC0000; line-height: 9pt; text-decoration: none; text-align: center}
a:hover.frontlink2 {  font-family:'Open Sans', sans-serif; font-size: 10pt; font-weight: 600; color: #FF9933; line-height: 9pt; text-decoration: none; text-align: center}
/*
#menu {
width: 12em;
background: #eee;
} 
*/

#menu {
	WIDTH: 160px; background-color: #FFFFFF;
}

#menu ul { /* remove bullets and list indents */
list-style: none;
margin: 0;
padding: 0;
PADDING-LEFT: 0px; 
PADDING-BOTTOM: 0px; 
PADDING-TOP: 0px; 
MARGIN: 0px 0px 0px 0px; 
LIST-STYLE-TYPE: none;
}

/* style, color and size links and headings to suit */
#menu a {
display: block;
border-bottom: 1px solid #6C6C65;
WIDTH: 145px;
color: #6C6C65;
MARGIN: 0px 0px 0px 0px; 
PADDING-LEFT: 15px;
PADDING-TOP: 3px; 
PADDING-BOTTOM: 3px; 
text-decoration: none;
background-color: #ffffff;
background-image: url(../img/arrow.gif);
background-repeat:no-repeat;
background-position:left;

}

#menu a:hover {
color: #FFFFFF;
background-color: #C0C0C0;
text-decoration: none;
background-image: url(../img/arrow_over.gif);
background-position:left;
}

#menu ul ul li a {
background: #EEEEEE;
PADDING-LEFT: 8px;
WIDTH: 152px;
}

#menu ul ul li a:hover {
background: #C0C0C0;
}

#menu li {
/* make the list elements a containing block for the nested lists */
position: relative;
} 

#menu ul ul {
position: absolute;
top: 0;
left: 100%; /* to position them to the right of their containing block */
width: 100%; /* width is based on the containing block */
}

div#menu ul ul,
div#menu ul li:hover ul ul
{display: none;}

div#menu ul li:hover ul,
div#menu ul ul li:hover ul
{display: block;}

.smallText {font-family:'Open Sans', sans-serif; font-size: 8pt; color: #808080; text-align:left}

#article {
margin-top: 20px;
padding: 0px 10px 0px 10px;
/*border: solid #CCCCCC 1px;*/
}

#article a {
color: #666666;
}

.newlink {
    text-align:center;
    padding-top: 20px;
}

.newlink a {
    color: #ff5400;
}

.checkoutButton {
	background-color: #CCC;
	color: #666;
	font-size: 10px;
	width: 80px; margin-right: 5px; border: 1px #CCC solid; float:left; padding: 5px;
	margin-bottom:5px;
}

.checkoutButtonSelected {
	background-color: #ff5400;
	color: #FFF;
	font-size: 10px;
	width: 80px; margin-right: 5px; border: 1px #CCC solid; float:left; padding: 5px;margin-bottom:5px;
}

#shippingInfo {
	padding-top: 615px;
}

.main-menu > .panel:hover{
	background: none repeat scroll 0 0 #eae8e6;
    border-left: 4px solid #ff991d;
    box-shadow: none !important;
    padding-left: 18px;
}

.sub-ist > a:hover{color:#006ac0 !important;}


.heading1 {
    color: #b93857;
    display: block;
    font-family: "Open Sans",sans-serif;
    font-size: 14pt;
    font-weight: 700;
    padding: 0 0 10px;
    text-align: left;
}
.ui-autocomplete { max-height: 200px; overflow-y: scroll; overflow-x: hidden;}
.ui-menu-item:hover{background: #EAE8E6};

.close-cross{background: none repeat scroll 0 0 white !important;
    border: medium none !important;}

.ui-autocomplete.ui-front.ui-menu.ui-widget.ui-widget-content {
    width: 22% !important;left: 959px; top: 56px;
}


div.ccenter_div { 
position:relative;
float:left;
width:100%;
}

div.ccenter_div .cleft_div {
	float:left;
	width:48%;
	position:relative;
}

div.ccenter_div .cright_div {
	float:left;
	width:48%;
	position:relative;
}

.ui-autocomplete-category {
      font-weight: bold;
      padding: .2em .4em;
      margin: .8em 0 .2em;
      line-height: 1.5;
    }

#back_top { 
position:relative; float:right;
}

ul.uniq-2 li {
	text-align:center;
}

.height10 {
	height:10px;
}

.width400 { width:400px; }

.width300 { width:300px; }

.textBold {
	font-weight:bold;
}
.textSize10 {
	font-size:10px;
}

.decorationSelect {
	width: 250px; 
	font-size:9px; 
	z-index: 0;
}

.decorationSelectDis {
	width:250px;
	font-size:9px;
	background-color:#FFFFFF; 
	color: #000000; 
	z-index: 0;
}

.comPopup {
	position: relative; 
	z-index: 100;
}

.popup801a {
	z-index: 100; 
	display: none; 
	position: absolute; 
	background-color: #FFFFFF; 
	border: 2px solid #FF9933; 
	padding: 10px; 
	left: -525px; 
	top: -200px;
	width:400px;
}
.popup801b {
z-index: 100;
 display: none;
  	position: absolute;
	 left: 0px; 
	 top: 0px;
 background-color: #FFFFFF;
  border: 2px solid #FF9933;
   padding: 10px; 
}
.popup801c {
	z-index: 100;
	display: none;
 	position: absolute;
	height: 225px;
	left: 40px;
	top: -280px;
    background-color: #FFFFFF;
	border: 2px solid #FF9933;
	padding: 10px;
}
.popup801d {
	z-index: 100; 
	display: none; 
		position: absolute;
		 left: -300px; 
		 top: 20px;
 background-color: #FFFFFF; 
 border: 2px solid #FF9933;
  padding: 10px;
}

.textRight {
	text-align:right;
}

.textLeft {
	text-align:left;
}

.boxFloatLeft {
	float:left;
	padding-left:10px;
	  margin-left: 10px;
}

.textRed {
	color:red;
}

.additional_div {
	display: none;
	position: relative; 
	z-index: 0;
}

.qtyTextBox {
	height: 18px; 
	font-size:18px;
}

.cursorPoint {
	cursor:pointer;
	cursor:hand;
}

.width100per {
	width:100%;
}

.width650 {
	width:650px;
}

.textTop {
	vertical-align:top;
}

.width200 {
	width:200px; 
}

.tablesignup {
	width:95%; vertical-align:top; text-align:left;
}

.home-l-container {  
padding:0px 20px!important;
}

.home-alu-guess2 {
	padding:2px 10px!important;
}


#article ul li{ font-size:12px; padding:10px 10px; margin-left:22px; list-style-type:disc;   }
#article p { padding:10px 4px; }



@media (max-width: 580px) {
  /* Your CSS here */
  div.ccenter_div .cleft_div {
	float:left;
	width:98%;
	position:relative;
}

div.ccenter_div .cright_div {
	float:left;
	width:98%;
	position:relative;
}
}

